{
  "@@locale": "am",
  "settings": "ቅንብሮች",
  "removeBannerAndPopupAds": "ባነር እና ብቅ-ባይ ማስታወቂያዎችን ያስወግዱ",
  "preference": "ምርጫ",
  "soundEffects": "የድምፅ ውጤቶች",
  "vibration": "ንዝረት",
  "theme": "ጭብጥ",
  "information": "መረጃ",
  "shareApp": "መተግበሪያ አጋራ",
  "contactUs": "አግኙን",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "የ ግል የሆነ",
  "termsOfService": "የአገልግሎት ውል"
}